@charset "shift_jis";

/* --------------------------------
	reset
-------------------------------- */
#footer ul, #footer p {
	margin: 0;
	padding: 0;
}
#footer ul li {
	list-style-type: none;
}
/* --------------------------------
	#footer
-------------------------------- */
* html #footer { text-align: center; }
* html #footer div { text-align: left; }
/**/

#footer {
	font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
	font-size:12px;
	line-height:1.4;
	color: #333;
	clear: both;
	padding: 30px 0 20px 0;
}
#footer a { text-decoration: underline; }
#footer a:link, #footer a:visited { color:#333; }
#footer a:active, #footer a:hover { color:#7F0019; }



/* clearfix -------- */
#footer ul:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#footer ul { display: inline-block; }
/* \*/
* html #footer ul { height: 1%; }
#footer ul { display: block; }
/* */
/* clearfix -------- */
